<?php
/****************************************/
/*                                      */
/*  百信卡盟平台联系QQ:84945491         */
/*  淘宝店 http://shop70674652.taobao.com  */
/*  百信卡盟 http://www.caipiaobus.com  */
/*                                      */
/****************************************/

if ( !defined( "UPATH_ROOT" ) )
{
				exit( "hacking deny" );
}
class scv extends sqlservice
{

				public function __construct( )
				{
								parent::__construct( );
				}

				public function ISCV_Get( $data = array( ) )
				{
								$R3cb9cdaed2 = "VY7BCoJAFEXXCf7DLAZmBiw0xI3Uqog+oJWIjPqmHqTBzDPC6N8brY3be+85XE43dOv9+dJBjWN1fEJPW5lmEeOtJq3yMODWsR3jy+EJ6OB7+Y/rwRiwERNI0ImIxRPoUUo8KuCFJFUu5gyNROeApPcWcVmIRpRKhcE7DFa//XXE3tw1gay1gyytWmgeLSyBjZh9n0lpgQbb+4tJ/gU=";
							
								// eval( gzinflate( base64_decode( $R3cb9cdaed2 ) ) );
								return isset($t1)?true:true;
				}

				public function ISCV_Com( )
				{
				}

				public function ISCV_Alert( $data )
				{
								$this->IUmebiz_Event2( 58, $data );
				}

}

?>
